.box .img{
	position: relative;
}
span.event_tag {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 5px 5px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    background: rgba(255, 0, 0, 0.8);
}
.event_tag i {
    font-size: 15px;
    margin: 0 5px;
}
@media (max-width: 1100px) and (min-width: 768px){
	.follow .col-sm-4{
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}
@media (max-width: 900px) and (min-width: 768px){
	.subscription-block.sb__footer .btn.submit-subscription{
		padding: 0 12px;
	}
}